@charset "utf-8";
/* CSS Document */
*{
	outline:none
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{
	margin:0;
	padding:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
li{
	list-style:none;
}
sup{
	vertical-align:text-top;
}
sub{
	vertical-align:text-bottom;
}
input,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}


body{
	font:normal 15px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	line-height:22px;
	background:url(/images/utilities/bg.jpg) top center repeat-x #5c0106;
}
body#inner-page{
	background:url(/images/utilities/bg-inner.jpg) top center repeat-x #5c0106;
	position:relative;
}
p{
	margin-bottom:15px;
	line-height:25px;
}

img{
	border:0;
}

td, th {
	vertical-align:top;
}

a{
	color:#2174d1;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
}

h1{
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#b40112;
	padding:15px 0 5px 0;
	margin-bottom:5px;
	margin-top:8px;
	border-bottom:1px solid #6b6b6b;
}
h1.blue{ color:#047bbe; }
h1.green{ color:#43a22d; }
h1.red{ color:#ab1b28; }
h1.orange{ color:#d28b00; }
h1.grey{ color:#444; }
	
h2{
	font:bold 12px Verdana, Geneva, sans-serif;
	color:#333;
	padding:10px 0 5px 0;
}

	#wrapper{
		width:980px;
		margin:0 auto;
		position:relative;
	}

	#home-content{
			width:507px;
			padding:21px 22px 0 451px;
			float:right;
			background:url(/images/utilities/home-o2-upper.png) bottom left no-repeat;
		}
			#home-content a{ color:#555; text-decoration:none; }
			#home-content a:hover{ color:#d96e03; }
			
		.home-intro1{
			padding:15px 0 30px 0;
		}
		.home-intro2{
			padding:15px 0 100px 0;
			background:url(/images/utilities/home-icons.png) bottom right no-repeat;
		}
		
		
	
	#banner-side{
		width:185px;
		height:264px;
		margin-left:738px;
		background:url(/images/utilities/home-sidebar.gif) 0 0 no-repeat;
		color:#FFF;
		padding:190px 40px 0 17px;
		line-height:18px;
	}
	
		#header-wrapper{
			width:980px;
			height:107px;
			overflow:hidden;
			position:relative;
			background:url(/images/utilities/header-watermark.gif) 307px 0 no-repeat;
		}
				#logo{
					position:absolute;
					background:url(/images/utilities/logo.png) 0 0 no-repeat;
					width:255px;
					display:block;
					height:0;
					padding-top:92px;
					overflow:hidden;
					left:44px;
					top:17px;
				}
				#phone{
					position:absolute;
					background:url(/images/utilities/phone.png) 0 0 no-repeat;
					width:437px;
					height:0;
					padding-top:35px;
					overflow:hidden;
					top:24px;
					right:0;
				}
				#loginfForm{
					position:absolute;
					display:block;
					width:500px;
					height:30px;
					top:80px;
					right:0;
					text-align:right;
					vertical-align:baseline;
					
				}
					#loginfForm label{
						vertical-align:middle;
					}
					#username, #password{
						width:90px;
						height:18px;
						border:1px solid #999;
					}
					#submit{
						vertical-align:middle;
					}
					#submit:hover{
						background:url(/images/utilities/btn-login.gif) 0 -20px no-repeat;
					}
		
		#banner-wrapper{
			width:100%;
			height:617px;
			margin-bottom:50px;
			position:relative;
			overflow:hidden;
		}
			#home-banner{
				width:980px;
				height:517px;
				position:absolute;
				top:0;
				left:0;
				background:url(/images/utilities/home-container-right.png) 100% 0 no-repeat;
				z-index:10;
			}
				#banner-contents{
					width:226px;
					height:400px;
					position:absolute;
					top:152px;
					right:44px;
					color:#FFF;
					z-index:20;
				}
					#banner-contents p{
						font-size:14px;
						line-height:20px;
					}
				
			#home-tab-1, #home-tab-2, #home-tab-3, #home-tab-4{ height:113px; top:445px; z-index:5; position:absolute; display:block; }	
			#home-tab-1{ background:url(/images/tabs/home-tab-1.png) 0 0 no-repeat; width:170px; left:85px; }
			#home-tab-2{ background:url(/images/tabs/home-tab-2.png) 0 0 no-repeat; width:175px; left:255px; }
			#home-tab-3{ background:url(/images/tabs/home-tab-3.png) 0 0 no-repeat; width:218px; left:430px; }
			#home-tab-4{ background:url(/images/tabs/home-tab-4.png) 0 0 no-repeat; width:258px; left:648px; }
			
			
			#home-title-1, #home-title-2, #home-title-3, #home-title-4{ z-index:15; position:absolute; display:block; }	
			#home-title-1{ background:url(/images/tabs/home-title-1.gif) 0 0 no-repeat; width:183px; height:56px; top:81px; left:95px; }
			#home-title-2{ background:url(/images/tabs/home-title-2.gif) 0 0 no-repeat; width:186px; height:55px; top:102px; left:417px; }
			#home-title-3{ background:url(/images/tabs/home-title-3.gif) 0 0 no-repeat; width:225px; height:56px; top:330px; left:53px; }
			#home-title-4{ background:url(/images/tabs/home-title-4.gif) 0 0 no-repeat; width:267px; height:30px; top:429px; left:338px; }
			
			#home-title-1:hover{ background:url(/images/tabs/home-title-1.gif) 0 -56px; }
			#home-title-2:hover{ background:url(/images/tabs/home-title-2.gif) 0 -55px; }
			#home-title-3:hover{ background:url(/images/tabs/home-title-3.gif) 0 -56px; }
			#home-title-4:hover{ background:url(/images/tabs/home-title-4.gif) 0 -30px; }
			
		
			#tab-1, #tab-2, #tab-3, #tab-4{ height:76px; top:32px; z-index:5; position:absolute;  }	
			#tab-1{ background:url(/images/tabs/tab-1.png) 0 0 no-repeat; width:162px; right:524px; }
			#tab-2{ background:url(/images/tabs/tab-2.png) 0 0 no-repeat; width:164px; right:360px; }
			#tab-3{ background:url(/images/tabs/tab-3.png) 0 0 no-repeat; width:196px; right:164px; }
			#tab-4{ background:url(/images/tabs/tab-4.png) 0 0 no-repeat; width:127px; right:37px; }
			
			
		#main-container{
			width:100%;
			position:absolute;
			z-index:10;
			top:78px;
			left:0;
		}
			#container-top{ width:100%; height:32px; background:url(/images/utilities/container-top.png) 0 0 no-repeat; }
			#container-middle{ width:100%; height:auto; background:url(/images/utilities/container-middle.png) 0 0 repeat-y; overflow:hidden; padding-top:10px;}
			#container-bottom{ width:100%; height:176px; background:url(/images/utilities/container-bottom.png) 0 0 no-repeat; }
				
				#container-left{
					width:233px;
					float:left;
					padding:57px 0 0 38px;
				}
					#logo-inner{
						background:url(/images/utilities/logo-inner.gif) 0 0 no-repeat;
						width:200px;
						display:block;
						height:0;
						padding-top:62px;
						overflow:hidden;
					}
				#container-right{
					width:671px;
					padding-right:38px;
					padding-bottom:50px;
					float:right;
				}
				
				#container-right ul li{
					background:url(/images/utilities/gray-dot.gif) 0 9px no-repeat;
					padding-left:15px;
					padding-bottom:5px;
					margin-left:15px;
				}
				#container-right ol{
					margin-left:20px;
				}
				#container-right ol li{
					padding-left:0;
					padding-bottom:5px;
					margin-left:15px;
					list-style:georgian;
				}
			
			
			.gallery_cell td, .gallery_cell_v td{
				padding-bottom:15px;
			}
			
			.gallery_cell a.cell {
				width:160px;
				height:143px;
				padding:4px; 
				display:block;
				background:url(/images/utilities/frame_bg.gif) 0 0 no-repeat;			
				line-height:25px;
				text-align:center;
				text-decoration:none;
				color:#666;
				font-size:12px;
			}
			.gallery_cell a.cell:hover {
				background-image:none;
				background-color:#a80002;
				color:#fff;
				cursor:pointer;
			}
			.gallery_cell_v a.cell {
				width:120px;
				height:185px;
				padding:4px; 
				display:block;
				background:url(/images/utilities/frame_bg_v.gif) 0 0 no-repeat;			
				line-height:25px;
				text-align:center;
				text-decoration:none;
				color:#666;
			}
			.gallery_cell_v a.cell:hover {
				background-image:none;
				background-color:#6680b4;
				color:#fff;
				cursor:pointer;
			}
		table.normal{
			background-color:#CCC;
		}
		
		table.normal td{
			background-color:#FFF;
		}
		
		table.normal tr.alternative td{
			background-color:#EEE;
		}
		
		table.alignright td{
			text-align:right;
		}
			table.gallary td{
				text-align:center;
				line-height:35px;
				padding-bottom:20px;
				font-size:16px;
				font-weight:bold;
			}
			table.gallary td a{
				color:#bd0118;
				text-decoration:none;
			}
			table.gallary td a span{
				padding:3px 6px;
			}
			table.gallary td a:hover span{
				color:#FFF;
				padding:3px 6px;
				background-color:#bd0118;
			}
			table.gallary td img{
				padding:5px;
				border:1px solid #BBB;
			}
			table.gallary td img:hover{
				border:1px solid #bd0118;
			}
			table.gallary td .apple_overlay img{
				border:none;
				padding:0;
			}
			table.gallary td .apple_overlay img:hover{
				border:none;
				padding:0;
			}
				
			.black-font{
				color:#444;
			}
			.map_style{
				padding:5px;
				border:1px solid #aaa;
			}
			.utilities{
				font:normal 10px Arial, Helvetica, sans-serif;
				color:#078b10;
				text-align:right;
				padding:10px 30px 0 0;
				height:24px;
			}
				.utilities a{
					color:#078b10;
					text-decoration:none;
				}
				.utilities a:hover{
					color:#fe7200;
				}

	#contents{
		color:#333;
		width:765px;
		line-height:18px;
		padding:0 0 50px 30px;
		background-color:#f5f4f4;
		float:left;
		overflow:hidden;
		min-height:500px
	}		
		#contents-inner{
			width:415px;
			float:left;
		}
		
			#contents-inner ul li{
				background:url(/images/utilities/gray-dot.gif) 0 9px no-repeat;
				padding-left:15px;
				padding-bottom:5px;
				margin-left:15px;
			}
			#contents-inner ol{
				margin-left:20px;
			}
			#contents-inner ol li{
				padding-left:0;
				padding-bottom:5px;
				margin-left:15px;
				list-style:georgian;
			}
		
			.inputfield{
				width:200px;
			} 
			.inputtextfield{
				width:200px;
				height:100px;
			} 
			.selectfield{
				width:200px;
			}
			
			.red-txt{
				color:#bd0118;
			}
			
			#gallery-grid td{
				padding-bottom:20px;
				text-align:center
			}
				#gallery-grid a img{
					border:1px solid #999;
					padding:3px;
				}
		
				#gallery-grid a img:hover{
					border:1px solid #4d9bff;
					padding:3px;
					/*margin:0 15px 10px 0;*/
				}
				
				#linking-bar{
					width:671px;
					height:125px;
					overflow:hidden;
					border-top:1px solid #666;					
					border-bottom:1px solid #666;
					margin-top:100px;
				}
					#cfp, #cfa, #mdrt, #mmdrt, #clu{
						display:block;
						height:0;
						padding-top:125px;
						float:left;
						background:url(/images/utilities/linking-bar.jpg);
					}
					
					#cfp{ width:103px; background-position:0 -125px;}
					#cfa{ width:120px; background-position:-103px -125px; }
					#mdrt{ width:130px; background-position:-223px -125px; }
					#mmdrt{ width:108px; background-position:-353px -125px; }
					#clu{ width:210px; background-position:-461px -125px; }
		
		#cta{
			width:320px;
			float:right;
		}
		
		
.bottom-seperator{
	background-color:#0472c7;
}

	#footer{
		width:980px;
		margin:0 auto;
		position:relative;
		color:#999;
		font-size:11px;
		padding:0;
		overflow:hidden;
		border-top:1px solid #999;
		margin-top:10px;
	}
		#footer-left{
			width:600px;
			float:left;
            padding:10px 15px;
		}

		
		#footer-right{
			width:300px;
			float:right;
			padding:10px 15px;
			text-align:right;
		}
			#footer a{
				color:#999;
				text-decoration:none;
			}
			#footer a:hover{
				color:#FFF;
			}
	
.clear-div{
	clear:both;
}	

	
/************************** Main Navigation *****************************/
#menu {
	width:200px;
	height:400px;
	padding:97px 0 0 0;
	float:left;
}

	#menu ul {
		padding:0px;
		margin:0px;
		list-style-type:none;
		background-color:#e5e5e5;
	}
	#menu ul ul{
		padding-bottom:0;
	}
	#menu li {
		padding:0;
		margin:0;
		list-style-type: none;
		width:200px;
		font:normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
		border-bottom:1px solid #FFF;
	}
	#menu li li{
	}
	
	#menu li a{
		padding: 6px 1px 4px 24px;	
		text-decoration: none;
		display:block;
		color:#000;
		width:170px;
		zoom:1;
		border-left:5px solid #e5e5e5;
	}
	
	#menu li a:hover, #menu li a.active {
		padding: 6px 1px 4px 24px;
		color:#FFF;
		width:170px;
		background-color:#333;
		background:url(/images/utilities/menu-arrow.gif) 10px 12px no-repeat #333;
	}
	#menu li a:hover{
		background-color:#333;
	}
	
	#menu li li {
		padding:0;
		font:normal 14px Arial, Helvetica, sans-serif;
	}
	
	#menu li li a {
		display:block;
		padding-left:40px;
		padding-top:5px;
		padding-bottom:5px;
		width:154px;
		color:#777;
		line-height:15px;
		background-image:none;
	}
	#menu li li a.active, #menu li li a:hover {
		padding-left:40px;
		padding-top:5px;
		padding-bottom:5px;
		width:154px;
		color:#FFF;
		background:url(/images/utilities/menu-arrow.gif) 24px 9px no-repeat #333;
	}
	#menu li li a:hover {
		background-color:#033058;
	}

	#menu li.nav-blue a{ border-left:5px solid #0b80c2; }
	#menu li.nav-green a{ border-left:5px solid #5cac4a; }
	#menu li.nav-red a{ border-left:5px solid #ab1b28; }
	#menu li.nav-orange a{ border-left:5px solid #d28b00; }
	#menu li.nav-grey a{ border-left:5px solid #666; }
	
	#menu li.nav-blue a:hover, #menu li.nav-blue a.active{ background-color:#0b80c2; }
	#menu li.nav-green a:hover, #menu li.nav-green a.active{ background-color:#5cac4a; }
	#menu li.nav-red a:hover, #menu li.nav-red a.active{ background-color:#ab1b28; }
	#menu li.nav-orange a:hover, #menu li.nav-orange a.active{ background-color:#d28b00; }
	#menu li.nav-grey a:hover, #menu li.nav-grey a.active{ background-color:#666; }

/********************************************************************************************************************/

.dmenu {
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	display:block;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#346093;
	background-color:#fef3d3;
}

.dmenu ul {
	border-bottom:none;
}

.dmenu li {
	list-style:none;
	margin:0;
	padding:0;
    display:block;
	border-bottom:1px solid #CCC;
}

.dmenu li a, ul.dmenu li a:visited {
	display:block;
	padding:6px 12px;
	background:white;
	color:#333;
	text-decoration:none;
	white-space:nowrap;
	background-color:#fef3d3;	
}

.dmenu li a:hover {
	color:#fff !important;
	text-decoration:none;
	background-color:#7b621e;
}